Source: aosc-os-abbs/extra-libs/boost

Depends: python-2, bzip2, zlib, icu, python-3, openmpi

Breaks: 0ad<=0.0.23, abyss<=2.0.3, aegisub<=3.2.2-8, aptitude<=0.8.10=1, asio<=1.12.0, avogadro<=1.2.0-1, blender<=2.79b, botan<=1.10.17, calligra<=3.1.0-3, cclive<=0.9.3-3, ceph<=12.2.2-1, cgal<=4.11.1, clucene<=2.3.3.4-4, codeblocks<=17.12, compiz<=0.9.13.1-4, cpprestsdk<=2.10.2, darkradiant<=2.5.0, dbus-cpp<=5.0.0+16.10.20160809-1, eclib<=20170122, enblend-enfuse<=4.2-1, flightgear<=2017.3.1, gnash<=0.8.11+git20160608-1, gnuradio<=3.7.11, gr-fcdproplus<=20170602, hhvm<=3.25.1-1, hugin<=2016.2.0-3, i2pd<=2.18.0, innoextract<=1.6, ixion<=0.13.0, kig<=17.12.3, krita<=4.0.0-1, ladish<=20140911-1, libcmis<=0.5.1-1, libetonyek<=0.1.6-2, libgltf<=0.0.2-4, libindi<=1.1.0-6, libkolabxml<=1.1.2-1, libphonenumber<=7.7.1-5, libpst<=0.6.67-1, librevenge<=0.0.4-1, librime<=1:1.2.9-2, libtorrent-rasterbar<=1.1.3, libuhd<=003.011.000.000, lucene++<=1:3.0.7-1, luxrays<=1.6-3, luxrender<=1.6-3, lyx<=2.2.3-1, mapcrafter<=1:2.4, mkvtoolnix<=18.0.0, mongodb<=3.6.3-1, mupen64plus<=2.5-1, mygui<=20160116, nixnote2<=2.0.2-1, openimageio<=1.8.9, osm2pgrouting<=2.3.3, osm2pgsql<=0.94.0, pgrouting<=2.6.0, pingus<=20180327, povray<=3.7.0.7, process-cpp<=3.0.1, pulseview<=0.4.0, pycuda<=2017.1.1, pyexiv2<=0.3.2-3, pyopencl<=2016.2.1, rlvm<=0.14-4, scribus<=1.4.6-4, sdcc<=3.6.0, source-highlight<=3.1.8-4, swift-im<=3.0, synfig<=1.2.1, tdepim<=14.0.4-2, vera++<=1.3.0-1, websocketpp<=0.7.0-3, wesnoth<=1.12.6-1, yaml-cpp<=0.6.2

Links: Changelog, Reverse dependency, Report issues

Upstream: source (tarball), latest version 1.67.0

Available versions